
#wb_header { background: transparent none repeat scroll left top; height: 354px; }
#wb_main { background: transparent none repeat scroll left top; height: 324px; padding-bottom: 20px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 98px; }
body { background: #ffffff url("../gallery_gen/23e3aa5828130fcba4e3891519a4f363.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 776px; }
.root { width: 992px; height: 776px; overflow: visible; min-height: 776px; }
#wb_element_instance0 { left: 710px; top: 20px; min-width: 280px; width: 280px; min-height: 60px; height: 60px; display: block; z-index: 55; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 60; }
#wb_element_instance2 { left: 0px; top: 210px; min-width: 820px; width: 820px; min-height: 44px; height: 44px; display: block; z-index: 54; }
#wb_element_instance3 { left: 0px; top: 30px; min-width: 820px; width: 820px; min-height: 24px; height: 24px; display: block; z-index: 71; }
#wb_element_instance4 { left: 0px; top: 270px; min-width: 820px; width: 820px; min-height: 34px; height: 34px; display: block; z-index: 76; }
#wb_element_instance5 { left: 0px; top: 324px; display: block; z-index: 9000; }
#wb_element_instance6 { left: 0px; top: 20px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
